# -*- coding: utf-8 -*-
from setuphelpers import *
import os

uninstallkey = ['{3A4F83E8-C604-4970-8A1F-8963B3507630}']

def install():
    print('installing waptmmi-mathcad3.1')
    run(r'"mathcad\setup.exe" -xml "mathcad\mathcad.p.xml"')
